.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-1.078272px;}
.ls6f{letter-spacing:-0.332664px;}
.ls29{letter-spacing:-0.306072px;}
.ls6e{letter-spacing:-0.272544px;}
.ls2f{letter-spacing:-0.249912px;}
.ls2c{letter-spacing:-0.221832px;}
.ls44{letter-spacing:-0.216432px;}
.ls50{letter-spacing:-0.208416px;}
.ls2a{letter-spacing:-0.204984px;}
.ls5a{letter-spacing:-0.188376px;}
.ls38{letter-spacing:-0.185328px;}
.ls5{letter-spacing:-0.184464px;}
.ls63{letter-spacing:-0.180360px;}
.ls61{letter-spacing:-0.168336px;}
.ls3d{letter-spacing:-0.164328px;}
.ls5f{letter-spacing:-0.160320px;}
.ls57{letter-spacing:-0.156312px;}
.ls5c{letter-spacing:-0.148296px;}
.ls40{letter-spacing:-0.144288px;}
.ls5d{letter-spacing:-0.136272px;}
.ls39{letter-spacing:-0.134784px;}
.ls0{letter-spacing:-0.134568px;}
.ls56{letter-spacing:-0.132264px;}
.ls49{letter-spacing:-0.128256px;}
.ls60{letter-spacing:-0.124248px;}
.ls34{letter-spacing:-0.120744px;}
.ls42{letter-spacing:-0.120240px;}
.ls14{letter-spacing:-0.117936px;}
.ls3f{letter-spacing:-0.116232px;}
.ls3b{letter-spacing:-0.115200px;}
.ls9{letter-spacing:-0.112320px;}
.ls45{letter-spacing:-0.108216px;}
.ls47{letter-spacing:-0.104208px;}
.ls1c{letter-spacing:-0.101088px;}
.ls5b{letter-spacing:-0.100200px;}
.ls22{letter-spacing:-0.095472px;}
.ls46{letter-spacing:-0.092184px;}
.ls41{letter-spacing:-0.088176px;}
.ls19{letter-spacing:-0.084240px;}
.ls6c{letter-spacing:-0.084168px;}
.ls3a{letter-spacing:-0.081432px;}
.ls48{letter-spacing:-0.080160px;}
.ls64{letter-spacing:-0.076152px;}
.ls69{letter-spacing:-0.072144px;}
.ls2d{letter-spacing:-0.070200px;}
.ls5e{letter-spacing:-0.068136px;}
.ls13{letter-spacing:-0.067392px;}
.ls23{letter-spacing:-0.064584px;}
.ls55{letter-spacing:-0.064128px;}
.ls31{letter-spacing:-0.061776px;}
.ls8{letter-spacing:-0.060120px;}
.ls10{letter-spacing:-0.058968px;}
.lsb{letter-spacing:-0.056160px;}
.ls59{letter-spacing:-0.052800px;}
.ls30{letter-spacing:-0.050544px;}
.ls6a{letter-spacing:-0.048096px;}
.ls36{letter-spacing:-0.047736px;}
.ls6b{letter-spacing:-0.044088px;}
.ls25{letter-spacing:-0.042120px;}
.lsa{letter-spacing:-0.039312px;}
.ls4f{letter-spacing:-0.038400px;}
.ls21{letter-spacing:-0.036504px;}
.ls26{letter-spacing:-0.033696px;}
.ls62{letter-spacing:-0.033600px;}
.ls4a{letter-spacing:-0.032064px;}
.ls1a{letter-spacing:-0.030888px;}
.ls1e{letter-spacing:-0.028080px;}
.ls70{letter-spacing:-0.024048px;}
.ls16{letter-spacing:-0.022464px;}
.ls54{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016848px;}
.ls53{letter-spacing:-0.016032px;}
.ls32{letter-spacing:-0.014040px;}
.lsc{letter-spacing:-0.012024px;}
.ls1f{letter-spacing:-0.011232px;}
.ls2b{letter-spacing:-0.008424px;}
.ls67{letter-spacing:-0.008016px;}
.ls37{letter-spacing:-0.005616px;}
.ls4b{letter-spacing:-0.004008px;}
.ls7{letter-spacing:0.000000px;}
.ls52{letter-spacing:0.004008px;}
.ls71{letter-spacing:0.008016px;}
.ls35{letter-spacing:0.011232px;}
.ls12{letter-spacing:0.014040px;}
.ls66{letter-spacing:0.016032px;}
.ls27{letter-spacing:0.016848px;}
.ls1{letter-spacing:0.017568px;}
.ls51{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.022464px;}
.ls33{letter-spacing:0.025272px;}
.ls4{letter-spacing:0.031920px;}
.ls68{letter-spacing:0.036072px;}
.ls65{letter-spacing:0.040080px;}
.ls6d{letter-spacing:0.043920px;}
.ls43{letter-spacing:0.052104px;}
.ls6{letter-spacing:0.052704px;}
.ls1d{letter-spacing:0.058968px;}
.ls11{letter-spacing:0.064584px;}
.ls58{letter-spacing:0.065880px;}
.ls4c{letter-spacing:0.072144px;}
.ls3{letter-spacing:0.074664px;}
.ls20{letter-spacing:0.087048px;}
.ls3e{letter-spacing:0.088176px;}
.ls4d{letter-spacing:0.092184px;}
.ls1b{letter-spacing:0.117936px;}
.ls4e{letter-spacing:0.120240px;}
.lsd{letter-spacing:0.123552px;}
.ls28{letter-spacing:0.126360px;}
.ls2{letter-spacing:0.127368px;}
.lse{letter-spacing:0.129168px;}
.ls17{letter-spacing:19.292160px;}
.ls18{letter-spacing:19.376640px;}
.ls3c{letter-spacing:19.923768px;}
.ls24{letter-spacing:116.391600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-1258.646136px;}
._12{margin-left:-710.563320px;}
._13{margin-left:-317.435520px;}
._15{margin-left:-21.022080px;}
._a{margin-left:-19.468800px;}
._b{margin-left:-18.293760px;}
._9{margin-left:-1.061424px;}
._c{width:1.036152px;}
._6{width:13.559832px;}
._5{width:14.854320px;}
._18{width:19.206336px;}
._8{width:20.252424px;}
._1b{width:21.586128px;}
._19{width:22.877016px;}
._14{width:24.220800px;}
._0{width:32.251464px;}
._1a{width:40.593024px;}
._27{width:47.362800px;}
._31{width:53.818680px;}
._24{width:60.172104px;}
._1f{width:66.435648px;}
._3{width:68.169888px;}
._29{width:73.082136px;}
._2b{width:74.646648px;}
._2{width:77.371488px;}
._2c{width:80.109888px;}
._23{width:82.353888px;}
._1{width:84.980448px;}
._28{width:90.751320px;}
._1c{width:102.497232px;}
._11{width:105.954840px;}
._d{width:144.614808px;}
._30{width:148.099200px;}
._1d{width:152.202648px;}
._17{width:156.537456px;}
._10{width:159.436680px;}
._26{width:163.843128px;}
._16{width:173.821872px;}
._2f{width:184.488336px;}
._25{width:193.197888px;}
._20{width:195.827568px;}
._2a{width:259.496136px;}
._4{width:268.104192px;}
._f{width:297.954840px;}
._7{width:305.625528px;}
._2e{width:310.857456px;}
._22{width:371.568624px;}
._2d{width:379.981872px;}
._21{width:428.870640px;}
._1e{width:502.812960px;}
._32{width:1156.685352px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(128,0,128);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y0{bottom:50.400000px;}
.y5{bottom:57.280000px;}
.ye1{bottom:67.552000px;}
.y1f{bottom:90.496160px;}
.yc6{bottom:95.008000px;}
.y41{bottom:100.384160px;}
.yc{bottom:112.095664px;}
.y51{bottom:112.096160px;}
.y7f{bottom:123.135664px;}
.yae{bottom:123.903597px;}
.y15{bottom:124.096160px;}
.y90{bottom:132.736893px;}
.y31{bottom:136.096160px;}
.y84{bottom:138.592160px;}
.ya6{bottom:139.167395px;}
.y7e{bottom:148.384461px;}
.yad{bottom:149.535558px;}
.y4e{bottom:152.895760px;}
.y8f{bottom:157.985690px;}
.y4b{bottom:160.095760px;}
.ya5{bottom:164.320000px;}
.y56{bottom:168.064000px;}
.y4d{bottom:173.248144px;}
.y48{bottom:173.536144px;}
.y55{bottom:179.296000px;}
.y4a{bottom:180.448144px;}
.y44{bottom:181.983517px;}
.y45{bottom:181.984000px;}
.y46{bottom:184.384278px;}
.y40{bottom:185.536144px;}
.y3e{bottom:191.296000px;}
.y4c{bottom:193.696000px;}
.y47{bottom:193.984000px;}
.y2f{bottom:194.847760px;}
.y49{bottom:200.896000px;}
.y43{bottom:202.335901px;}
.y3f{bottom:205.984000px;}
.y34{bottom:212.896000px;}
.y2e{bottom:215.295616px;}
.ya4{bottom:220.768000px;}
.y42{bottom:222.783757px;}
.y2d{bottom:235.648000px;}
.y58{bottom:240.064000px;}
.ya3{bottom:246.304000px;}
.y57{bottom:251.296000px;}
.y30{bottom:258.496000px;}
.y50{bottom:262.048144px;}
.ya2{bottom:271.936000px;}
.y4f{bottom:282.496000px;}
.yb6{bottom:293.920000px;}
.ya1{bottom:297.568000px;}
.y91{bottom:303.136000px;}
.yda{bottom:303.520000px;}
.ydc{bottom:308.800000px;}
.y60{bottom:316.192000px;}
.y5a{bottom:318.016000px;}
.y63{bottom:318.304000px;}
.ya0{bottom:323.104000px;}
.y14{bottom:330.496000px;}
.yf{bottom:331.648144px;}
.y61{bottom:336.640000px;}
.y5f{bottom:336.640730px;}
.yb5{bottom:337.120000px;}
.y59{bottom:338.367587px;}
.y62{bottom:338.656000px;}
.yd8{bottom:342.976000px;}
.yc3{bottom:346.912000px;}
.yb{bottom:347.295990px;}
.y9f{bottom:348.736000px;}
.y5e{bottom:349.120605px;}
.ydd{bottom:349.888000px;}
.ydb{bottom:351.520000px;}
.ye{bottom:352.096000px;}
.y5d{bottom:365.056566px;}
.y13{bottom:371.296000px;}
.y5b{bottom:373.696000px;}
.y9e{bottom:374.368000px;}
.y5c{bottom:381.088000px;}
.y83{bottom:383.392038px;}
.yb4{bottom:385.120000px;}
.ycb{bottom:387.040000px;}
.yd3{bottom:390.400000px;}
.yc2{bottom:392.512000px;}
.y9d{bottom:399.904000px;}
.y9c{bottom:399.904096px;}
.yc5{bottom:400.959395px;}
.y54{bottom:401.248144px;}
.y7d{bottom:404.704077px;}
.y65{bottom:405.472000px;}
.y82{bottom:409.024000px;}
.y3d{bottom:409.792000px;}
.y8e{bottom:414.305306px;}
.ycc{bottom:419.584000px;}
.y53{bottom:421.696000px;}
.yc0{bottom:423.712000px;}
.yca{bottom:424.672000px;}
.y64{bottom:425.920000px;}
.yc4{bottom:426.112000px;}
.yd4{bottom:429.856000px;}
.y3c{bottom:430.144000px;}
.y7c{bottom:430.336038px;}
.yac{bottom:430.719203px;}
.yd2{bottom:431.584000px;}
.y39{bottom:433.696000px;}
.yba{bottom:437.920000px;}
.ya7{bottom:438.400000px;}
.y52{bottom:439.648144px;}
.y8d{bottom:439.937267px;}
.y81{bottom:443.008230px;}
.ybd{bottom:445.120000px;}
.y66{bottom:448.192000px;}
.y3b{bottom:450.592000px;}
.yd{bottom:453.280000px;}
.y7b{bottom:455.968000px;}
.y3a{bottom:460.096000px;}
.y8c{bottom:465.569229px;}
.ycd{bottom:467.584000px;}
.y80{bottom:468.544000px;}
.yd9{bottom:471.520000px;}
.yb3{bottom:473.920000px;}
.yd1{bottom:474.400000px;}
.yb9{bottom:478.720000px;}
.y9b{bottom:486.208000px;}
.ybc{bottom:488.320000px;}
.y23{bottom:490.527232px;}
.y8b{bottom:491.104998px;}
.ya8{bottom:493.024000px;}
.ya9{bottom:493.792000px;}
.yce{bottom:508.672000px;}
.yc9{bottom:510.400000px;}
.y9a{bottom:511.840000px;}
.y79{bottom:511.936038px;}
.y37{bottom:512.896000px;}
.ya{bottom:512.896106px;}
.yb2{bottom:514.720000px;}
.y22{bottom:515.103232px;}
.y8a{bottom:516.736960px;}
.yb8{bottom:521.920000px;}
.y7a{bottom:524.704000px;}
.y8{bottom:529.695520px;}
.ybb{bottom:531.520000px;}
.y99{bottom:537.472000px;}
.yab{bottom:537.472230px;}
.y78{bottom:537.568000px;}
.y38{bottom:539.296000px;}
.y21{bottom:539.584000px;}
.ycf{bottom:544.672000px;}
.yd5{bottom:547.648000px;}
.yc8{bottom:548.128000px;}
.yaa{bottom:550.240000px;}
.y11{bottom:551.296000px;}
.y98{bottom:563.008000px;}
.y76{bottom:563.104038px;}
.y20{bottom:564.160000px;}
.yb1{bottom:565.120000px;}
.y89{bottom:567.904691px;}
.yb7{bottom:569.920000px;}
.y77{bottom:575.968000px;}
.yd0{bottom:585.856000px;}
.y35{bottom:587.296000px;}
.yd7{bottom:588.160000px;}
.y97{bottom:588.640000px;}
.y75{bottom:588.736000px;}
.y36{bottom:589.696278px;}
.y1e{bottom:592.096000px;}
.y88{bottom:593.536653px;}
.y92{bottom:598.144000px;}
.ybf{bottom:600.640000px;}
.ybe{bottom:605.920000px;}
.y7{bottom:611.296000px;}
.y96{bottom:614.272000px;}
.y74{bottom:614.368230px;}
.yc1{bottom:615.712000px;}
.y9{bottom:618.496000px;}
.y87{bottom:619.168614px;}
.ye0{bottom:619.551203px;}
.yb0{bottom:625.120000px;}
.y72{bottom:627.136000px;}
.yde{bottom:627.520000px;}
.y1d{bottom:628.575059px;}
.yd6{bottom:634.432000px;}
.y10{bottom:635.296000px;}
.y95{bottom:639.808000px;}
.y73{bottom:639.904000px;}
.y1b{bottom:640.095722px;}
.y1a{bottom:642.496000px;}
.y86{bottom:644.704384px;}
.ydf{bottom:644.800000px;}
.y1c{bottom:648.927443px;}
.y33{bottom:650.848144px;}
.y2c{bottom:654.496000px;}
.y94{bottom:665.056000px;}
.y93{bottom:665.057008px;}
.y70{bottom:665.151597px;}
.y71{bottom:665.152000px;}
.y85{bottom:670.336346px;}
.y32{bottom:671.296000px;}
.y12{bottom:685.696000px;}
.y2a{bottom:687.136144px;}
.y2b{bottom:695.296000px;}
.y6f{bottom:695.968307px;}
.y29{bottom:707.584000px;}
.y24{bottom:733.696000px;}
.y27{bottom:737.536144px;}
.y25{bottom:738.496000px;}
.y19{bottom:739.648144px;}
.y6a{bottom:741.088000px;}
.y6e{bottom:747.136038px;}
.y16{bottom:748.096000px;}
.y67{bottom:748.288000px;}
.y17{bottom:750.496000px;}
.y28{bottom:752.896000px;}
.y26{bottom:757.984000px;}
.y18{bottom:760.096000px;}
.y69{bottom:761.536000px;}
.y68{bottom:769.888000px;}
.y6d{bottom:772.768000px;}
.yaf{bottom:781.312000px;}
.yc7{bottom:790.432000px;}
.y6b{bottom:793.792000px;}
.y6c{bottom:798.112000px;}
.y6{bottom:805.792000px;}
.y4{bottom:843.616000px;}
.y1{bottom:847.072000px;}
.y2{bottom:861.280000px;}
.y3{bottom:863.200000px;}
.h6{height:32.975186px;}
.h9{height:34.606406px;}
.h4{height:39.338906px;}
.h8{height:45.094272px;}
.h7{height:47.067146px;}
.h5{height:49.395469px;}
.hb{height:51.576573px;}
.h3{height:54.127969px;}
.ha{height:56.367840px;}
.h2{height:75.251066px;}
.h1{height:827.200000px;}
.h0{height:952.000000px;}
.w1{width:1219.200000px;}
.w4{width:1220.000000px;}
.w3{width:1228.800000px;}
.w2{width:1241.600000px;}
.w5{width:1272.000000px;}
.w0{width:1347.200000px;}
.x69{left:44.800000px;}
.x5e{left:57.600000px;}
.x53{left:61.600000px;}
.x0{left:67.200000px;}
.x65{left:88.880800px;}
.x52{left:110.576800px;}
.x44{left:114.992992px;}
.x1e{left:123.056800px;}
.x4f{left:140.048800px;}
.x2e{left:144.176800px;}
.x1d{left:146.096800px;}
.x4e{left:150.704960px;}
.x19{left:158.672397px;}
.x1a{left:164.240099px;}
.x1b{left:170.576800px;}
.x46{left:188.624800px;}
.x47{left:197.648589px;}
.x6c{left:203.792800px;}
.x6b{left:206.192800px;}
.x6d{left:212.816800px;}
.x48{left:217.713434px;}
.x5d{left:226.928800px;}
.x18{left:230.576291px;}
.x4b{left:239.792800px;}
.x2f{left:242.576800px;}
.x4c{left:246.320800px;}
.x77{left:279.824800px;}
.x4d{left:280.976800px;}
.x17{left:283.376800px;}
.x30{left:285.777318px;}
.x31{left:291.345021px;}
.x7f{left:293.552800px;}
.x6a{left:298.352800px;}
.x7e{left:307.280800px;}
.x76{left:322.352800px;}
.x66{left:325.520800px;}
.x5f{left:332.624800px;}
.x49{left:334.928800px;}
.xc{left:345.776800px;}
.x51{left:360.656800px;}
.x74{left:366.320800px;}
.x75{left:368.913174px;}
.x50{left:381.584800px;}
.x45{left:396.176800px;}
.x32{left:397.232800px;}
.xe{left:405.776800px;}
.x7d{left:414.992800px;}
.x84{left:427.472800px;}
.x85{left:430.065174px;}
.x4a{left:434.576800px;}
.x7a{left:442.256800px;}
.x79{left:447.632800px;}
.xf{left:448.976800px;}
.x80{left:462.896800px;}
.x33{left:496.976330px;}
.x54{left:498.896800px;}
.x7{left:504.177088px;}
.x6{left:511.376800px;}
.x5c{left:514.928800px;}
.x55{left:522.896800px;}
.xa{left:525.775840px;}
.x59{left:535.664800px;}
.x56{left:538.928800px;}
.x13{left:540.176800px;}
.x62{left:543.728800px;}
.x40{left:576.080330px;}
.x3f{left:577.424800px;}
.x63{left:599.792589px;}
.x67{left:619.377376px;}
.x3e{left:630.128310px;}
.x34{left:632.240800px;}
.x3d{left:634.736800px;}
.x57{left:637.520790px;}
.x14{left:638.576800px;}
.x60{left:687.248848px;}
.x8{left:688.976800px;}
.x9{left:693.776234px;}
.x39{left:697.808800px;}
.x15{left:744.176800px;}
.x78{left:756.368800px;}
.x16{left:760.976502px;}
.x83{left:771.824800px;}
.x81{left:777.008800px;}
.x3b{left:779.312800px;}
.x5b{left:783.152541px;}
.x6e{left:785.360800px;}
.x35{left:786.704800px;}
.x36{left:788.240214px;}
.x3a{left:790.544800px;}
.x3c{left:793.232800px;}
.x73{left:796.496800px;}
.x5a{left:798.512800px;}
.x58{left:802.160800px;}
.x72{left:809.744800px;}
.x71{left:816.752800px;}
.x11{left:854.576800px;}
.x10{left:859.376800px;}
.x37{left:860.720800px;}
.x2c{left:868.976800px;}
.x64{left:870.224800px;}
.x1f{left:871.376800px;}
.x38{left:873.008608px;}
.x27{left:883.376800px;}
.x61{left:890.480800px;}
.x5{left:904.976800px;}
.x7c{left:919.664800px;}
.x7b{left:925.904800px;}
.x20{left:933.776800px;}
.x82{left:936.368800px;}
.x6f{left:962.576800px;}
.x70{left:968.816800px;}
.x12{left:972.176800px;}
.x25{left:990.896800px;}
.x1{left:1002.896800px;}
.x22{left:1005.776800px;}
.x28{left:1008.176675px;}
.x3{left:1009.328800px;}
.x26{left:1056.944800px;}
.xb{left:1058.575869px;}
.x2d{left:1070.576800px;}
.x43{left:1082.000800px;}
.x2a{left:1089.296800px;}
.x2b{left:1092.944800px;}
.x29{left:1094.864800px;}
.x42{left:1102.448800px;}
.x41{left:1119.056800px;}
.x68{left:1126.928800px;}
.x21{left:1133.744800px;}
.x1c{left:1143.344800px;}
.xd{left:1166.576800px;}
.x2{left:1203.824800px;}
.x24{left:1206.033722px;}
.x23{left:1217.840800px;}
.x4{left:1230.992800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.898560pt;}
.ls6f{letter-spacing:-0.277220pt;}
.ls29{letter-spacing:-0.255060pt;}
.ls6e{letter-spacing:-0.227120pt;}
.ls2f{letter-spacing:-0.208260pt;}
.ls2c{letter-spacing:-0.184860pt;}
.ls44{letter-spacing:-0.180360pt;}
.ls50{letter-spacing:-0.173680pt;}
.ls2a{letter-spacing:-0.170820pt;}
.ls5a{letter-spacing:-0.156980pt;}
.ls38{letter-spacing:-0.154440pt;}
.ls5{letter-spacing:-0.153720pt;}
.ls63{letter-spacing:-0.150300pt;}
.ls61{letter-spacing:-0.140280pt;}
.ls3d{letter-spacing:-0.136940pt;}
.ls5f{letter-spacing:-0.133600pt;}
.ls57{letter-spacing:-0.130260pt;}
.ls5c{letter-spacing:-0.123580pt;}
.ls40{letter-spacing:-0.120240pt;}
.ls5d{letter-spacing:-0.113560pt;}
.ls39{letter-spacing:-0.112320pt;}
.ls0{letter-spacing:-0.112140pt;}
.ls56{letter-spacing:-0.110220pt;}
.ls49{letter-spacing:-0.106880pt;}
.ls60{letter-spacing:-0.103540pt;}
.ls34{letter-spacing:-0.100620pt;}
.ls42{letter-spacing:-0.100200pt;}
.ls14{letter-spacing:-0.098280pt;}
.ls3f{letter-spacing:-0.096860pt;}
.ls3b{letter-spacing:-0.096000pt;}
.ls9{letter-spacing:-0.093600pt;}
.ls45{letter-spacing:-0.090180pt;}
.ls47{letter-spacing:-0.086840pt;}
.ls1c{letter-spacing:-0.084240pt;}
.ls5b{letter-spacing:-0.083500pt;}
.ls22{letter-spacing:-0.079560pt;}
.ls46{letter-spacing:-0.076820pt;}
.ls41{letter-spacing:-0.073480pt;}
.ls19{letter-spacing:-0.070200pt;}
.ls6c{letter-spacing:-0.070140pt;}
.ls3a{letter-spacing:-0.067860pt;}
.ls48{letter-spacing:-0.066800pt;}
.ls64{letter-spacing:-0.063460pt;}
.ls69{letter-spacing:-0.060120pt;}
.ls2d{letter-spacing:-0.058500pt;}
.ls5e{letter-spacing:-0.056780pt;}
.ls13{letter-spacing:-0.056160pt;}
.ls23{letter-spacing:-0.053820pt;}
.ls55{letter-spacing:-0.053440pt;}
.ls31{letter-spacing:-0.051480pt;}
.ls8{letter-spacing:-0.050100pt;}
.ls10{letter-spacing:-0.049140pt;}
.lsb{letter-spacing:-0.046800pt;}
.ls59{letter-spacing:-0.044000pt;}
.ls30{letter-spacing:-0.042120pt;}
.ls6a{letter-spacing:-0.040080pt;}
.ls36{letter-spacing:-0.039780pt;}
.ls6b{letter-spacing:-0.036740pt;}
.ls25{letter-spacing:-0.035100pt;}
.lsa{letter-spacing:-0.032760pt;}
.ls4f{letter-spacing:-0.032000pt;}
.ls21{letter-spacing:-0.030420pt;}
.ls26{letter-spacing:-0.028080pt;}
.ls62{letter-spacing:-0.028000pt;}
.ls4a{letter-spacing:-0.026720pt;}
.ls1a{letter-spacing:-0.025740pt;}
.ls1e{letter-spacing:-0.023400pt;}
.ls70{letter-spacing:-0.020040pt;}
.ls16{letter-spacing:-0.018720pt;}
.ls54{letter-spacing:-0.016700pt;}
.lsf{letter-spacing:-0.014040pt;}
.ls53{letter-spacing:-0.013360pt;}
.ls32{letter-spacing:-0.011700pt;}
.lsc{letter-spacing:-0.010020pt;}
.ls1f{letter-spacing:-0.009360pt;}
.ls2b{letter-spacing:-0.007020pt;}
.ls67{letter-spacing:-0.006680pt;}
.ls37{letter-spacing:-0.004680pt;}
.ls4b{letter-spacing:-0.003340pt;}
.ls7{letter-spacing:0.000000pt;}
.ls52{letter-spacing:0.003340pt;}
.ls71{letter-spacing:0.006680pt;}
.ls35{letter-spacing:0.009360pt;}
.ls12{letter-spacing:0.011700pt;}
.ls66{letter-spacing:0.013360pt;}
.ls27{letter-spacing:0.014040pt;}
.ls1{letter-spacing:0.014640pt;}
.ls51{letter-spacing:0.016700pt;}
.ls15{letter-spacing:0.018720pt;}
.ls33{letter-spacing:0.021060pt;}
.ls4{letter-spacing:0.026600pt;}
.ls68{letter-spacing:0.030060pt;}
.ls65{letter-spacing:0.033400pt;}
.ls6d{letter-spacing:0.036600pt;}
.ls43{letter-spacing:0.043420pt;}
.ls6{letter-spacing:0.043920pt;}
.ls1d{letter-spacing:0.049140pt;}
.ls11{letter-spacing:0.053820pt;}
.ls58{letter-spacing:0.054900pt;}
.ls4c{letter-spacing:0.060120pt;}
.ls3{letter-spacing:0.062220pt;}
.ls20{letter-spacing:0.072540pt;}
.ls3e{letter-spacing:0.073480pt;}
.ls4d{letter-spacing:0.076820pt;}
.ls1b{letter-spacing:0.098280pt;}
.ls4e{letter-spacing:0.100200pt;}
.lsd{letter-spacing:0.102960pt;}
.ls28{letter-spacing:0.105300pt;}
.ls2{letter-spacing:0.106140pt;}
.lse{letter-spacing:0.107640pt;}
.ls17{letter-spacing:16.076800pt;}
.ls18{letter-spacing:16.147200pt;}
.ls3c{letter-spacing:16.603140pt;}
.ls24{letter-spacing:96.993000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-1048.871780pt;}
._12{margin-left:-592.136100pt;}
._13{margin-left:-264.529600pt;}
._15{margin-left:-17.518400pt;}
._a{margin-left:-16.224000pt;}
._b{margin-left:-15.244800pt;}
._9{margin-left:-0.884520pt;}
._c{width:0.863460pt;}
._6{width:11.299860pt;}
._5{width:12.378600pt;}
._18{width:16.005280pt;}
._8{width:16.877020pt;}
._1b{width:17.988440pt;}
._19{width:19.064180pt;}
._14{width:20.184000pt;}
._0{width:26.876220pt;}
._1a{width:33.827520pt;}
._27{width:39.469000pt;}
._31{width:44.848900pt;}
._24{width:50.143420pt;}
._1f{width:55.363040pt;}
._3{width:56.808240pt;}
._29{width:60.901780pt;}
._2b{width:62.205540pt;}
._2{width:64.476240pt;}
._2c{width:66.758240pt;}
._23{width:68.628240pt;}
._1{width:70.817040pt;}
._28{width:75.626100pt;}
._1c{width:85.414360pt;}
._11{width:88.295700pt;}
._d{width:120.512340pt;}
._30{width:123.416000pt;}
._1d{width:126.835540pt;}
._17{width:130.447880pt;}
._10{width:132.863900pt;}
._26{width:136.535940pt;}
._16{width:144.851560pt;}
._2f{width:153.740280pt;}
._25{width:160.998240pt;}
._20{width:163.189640pt;}
._2a{width:216.246780pt;}
._4{width:223.420160pt;}
._f{width:248.295700pt;}
._7{width:254.687940pt;}
._2e{width:259.047880pt;}
._22{width:309.640520pt;}
._2d{width:316.651560pt;}
._21{width:357.392200pt;}
._1e{width:419.010800pt;}
._32{width:963.904460pt;}
.fs4{font-size:23.400000pt;}
.fs2{font-size:26.600000pt;}
.fs5{font-size:32.000000pt;}
.fs3{font-size:33.400000pt;}
.fs1{font-size:36.600000pt;}
.fs6{font-size:40.000000pt;}
.fs0{font-size:53.400000pt;}
.y0{bottom:42.000000pt;}
.y5{bottom:47.733333pt;}
.ye1{bottom:56.293333pt;}
.y1f{bottom:75.413467pt;}
.yc6{bottom:79.173333pt;}
.y41{bottom:83.653467pt;}
.yc{bottom:93.413053pt;}
.y51{bottom:93.413467pt;}
.y7f{bottom:102.613053pt;}
.yae{bottom:103.252997pt;}
.y15{bottom:103.413467pt;}
.y90{bottom:110.614077pt;}
.y31{bottom:113.413467pt;}
.y84{bottom:115.493467pt;}
.ya6{bottom:115.972829pt;}
.y7e{bottom:123.653717pt;}
.yad{bottom:124.612965pt;}
.y4e{bottom:127.413133pt;}
.y8f{bottom:131.654741pt;}
.y4b{bottom:133.413133pt;}
.ya5{bottom:136.933333pt;}
.y56{bottom:140.053333pt;}
.y4d{bottom:144.373453pt;}
.y48{bottom:144.613453pt;}
.y55{bottom:149.413333pt;}
.y4a{bottom:150.373453pt;}
.y44{bottom:151.652931pt;}
.y45{bottom:151.653333pt;}
.y46{bottom:153.653565pt;}
.y40{bottom:154.613453pt;}
.y3e{bottom:159.413333pt;}
.y4c{bottom:161.413333pt;}
.y47{bottom:161.653333pt;}
.y2f{bottom:162.373133pt;}
.y49{bottom:167.413333pt;}
.y43{bottom:168.613251pt;}
.y3f{bottom:171.653333pt;}
.y34{bottom:177.413333pt;}
.y2e{bottom:179.413013pt;}
.ya4{bottom:183.973333pt;}
.y42{bottom:185.653131pt;}
.y2d{bottom:196.373333pt;}
.y58{bottom:200.053333pt;}
.ya3{bottom:205.253333pt;}
.y57{bottom:209.413333pt;}
.y30{bottom:215.413333pt;}
.y50{bottom:218.373453pt;}
.ya2{bottom:226.613333pt;}
.y4f{bottom:235.413333pt;}
.yb6{bottom:244.933333pt;}
.ya1{bottom:247.973333pt;}
.y91{bottom:252.613333pt;}
.yda{bottom:252.933333pt;}
.ydc{bottom:257.333333pt;}
.y60{bottom:263.493333pt;}
.y5a{bottom:265.013333pt;}
.y63{bottom:265.253333pt;}
.ya0{bottom:269.253333pt;}
.y14{bottom:275.413333pt;}
.yf{bottom:276.373453pt;}
.y61{bottom:280.533333pt;}
.y5f{bottom:280.533941pt;}
.yb5{bottom:280.933333pt;}
.y59{bottom:281.972989pt;}
.y62{bottom:282.213333pt;}
.yd8{bottom:285.813333pt;}
.yc3{bottom:289.093333pt;}
.yb{bottom:289.413325pt;}
.y9f{bottom:290.613333pt;}
.y5e{bottom:290.933837pt;}
.ydd{bottom:291.573333pt;}
.ydb{bottom:292.933333pt;}
.ye{bottom:293.413333pt;}
.y5d{bottom:304.213805pt;}
.y13{bottom:309.413333pt;}
.y5b{bottom:311.413333pt;}
.y9e{bottom:311.973333pt;}
.y5c{bottom:317.573333pt;}
.y83{bottom:319.493365pt;}
.yb4{bottom:320.933333pt;}
.ycb{bottom:322.533333pt;}
.yd3{bottom:325.333333pt;}
.yc2{bottom:327.093333pt;}
.y9d{bottom:333.253333pt;}
.y9c{bottom:333.253413pt;}
.yc5{bottom:334.132829pt;}
.y54{bottom:334.373453pt;}
.y7d{bottom:337.253397pt;}
.y65{bottom:337.893333pt;}
.y82{bottom:340.853333pt;}
.y3d{bottom:341.493333pt;}
.y8e{bottom:345.254421pt;}
.ycc{bottom:349.653333pt;}
.y53{bottom:351.413333pt;}
.yc0{bottom:353.093333pt;}
.yca{bottom:353.893333pt;}
.y64{bottom:354.933333pt;}
.yc4{bottom:355.093333pt;}
.yd4{bottom:358.213333pt;}
.y3c{bottom:358.453333pt;}
.y7c{bottom:358.613365pt;}
.yac{bottom:358.932669pt;}
.yd2{bottom:359.653333pt;}
.y39{bottom:361.413333pt;}
.yba{bottom:364.933333pt;}
.ya7{bottom:365.333333pt;}
.y52{bottom:366.373453pt;}
.y8d{bottom:366.614389pt;}
.y81{bottom:369.173525pt;}
.ybd{bottom:370.933333pt;}
.y66{bottom:373.493333pt;}
.y3b{bottom:375.493333pt;}
.yd{bottom:377.733333pt;}
.y7b{bottom:379.973333pt;}
.y3a{bottom:383.413333pt;}
.y8c{bottom:387.974357pt;}
.ycd{bottom:389.653333pt;}
.y80{bottom:390.453333pt;}
.yd9{bottom:392.933333pt;}
.yb3{bottom:394.933333pt;}
.yd1{bottom:395.333333pt;}
.yb9{bottom:398.933333pt;}
.y9b{bottom:405.173333pt;}
.ybc{bottom:406.933333pt;}
.y23{bottom:408.772693pt;}
.y8b{bottom:409.254165pt;}
.ya8{bottom:410.853333pt;}
.ya9{bottom:411.493333pt;}
.yce{bottom:423.893333pt;}
.yc9{bottom:425.333333pt;}
.y9a{bottom:426.533333pt;}
.y79{bottom:426.613365pt;}
.y37{bottom:427.413333pt;}
.ya{bottom:427.413421pt;}
.yb2{bottom:428.933333pt;}
.y22{bottom:429.252693pt;}
.y8a{bottom:430.614133pt;}
.yb8{bottom:434.933333pt;}
.y7a{bottom:437.253333pt;}
.y8{bottom:441.412933pt;}
.ybb{bottom:442.933333pt;}
.y99{bottom:447.893333pt;}
.yab{bottom:447.893525pt;}
.y78{bottom:447.973333pt;}
.y38{bottom:449.413333pt;}
.y21{bottom:449.653333pt;}
.ycf{bottom:453.893333pt;}
.yd5{bottom:456.373333pt;}
.yc8{bottom:456.773333pt;}
.yaa{bottom:458.533333pt;}
.y11{bottom:459.413333pt;}
.y98{bottom:469.173333pt;}
.y76{bottom:469.253365pt;}
.y20{bottom:470.133333pt;}
.yb1{bottom:470.933333pt;}
.y89{bottom:473.253909pt;}
.yb7{bottom:474.933333pt;}
.y77{bottom:479.973333pt;}
.yd0{bottom:488.213333pt;}
.y35{bottom:489.413333pt;}
.yd7{bottom:490.133333pt;}
.y97{bottom:490.533333pt;}
.y75{bottom:490.613333pt;}
.y36{bottom:491.413565pt;}
.y1e{bottom:493.413333pt;}
.y88{bottom:494.613877pt;}
.y92{bottom:498.453333pt;}
.ybf{bottom:500.533333pt;}
.ybe{bottom:504.933333pt;}
.y7{bottom:509.413333pt;}
.y96{bottom:511.893333pt;}
.y74{bottom:511.973525pt;}
.yc1{bottom:513.093333pt;}
.y9{bottom:515.413333pt;}
.y87{bottom:515.973845pt;}
.ye0{bottom:516.292669pt;}
.yb0{bottom:520.933333pt;}
.y72{bottom:522.613333pt;}
.yde{bottom:522.933333pt;}
.y1d{bottom:523.812549pt;}
.yd6{bottom:528.693333pt;}
.y10{bottom:529.413333pt;}
.y95{bottom:533.173333pt;}
.y73{bottom:533.253333pt;}
.y1b{bottom:533.413101pt;}
.y1a{bottom:535.413333pt;}
.y86{bottom:537.253653pt;}
.ydf{bottom:537.333333pt;}
.y1c{bottom:540.772869pt;}
.y33{bottom:542.373453pt;}
.y2c{bottom:545.413333pt;}
.y94{bottom:554.213333pt;}
.y93{bottom:554.214173pt;}
.y70{bottom:554.292997pt;}
.y71{bottom:554.293333pt;}
.y85{bottom:558.613621pt;}
.y32{bottom:559.413333pt;}
.y12{bottom:571.413333pt;}
.y2a{bottom:572.613453pt;}
.y2b{bottom:579.413333pt;}
.y6f{bottom:579.973589pt;}
.y29{bottom:589.653333pt;}
.y24{bottom:611.413333pt;}
.y27{bottom:614.613453pt;}
.y25{bottom:615.413333pt;}
.y19{bottom:616.373453pt;}
.y6a{bottom:617.573333pt;}
.y6e{bottom:622.613365pt;}
.y16{bottom:623.413333pt;}
.y67{bottom:623.573333pt;}
.y17{bottom:625.413333pt;}
.y28{bottom:627.413333pt;}
.y26{bottom:631.653333pt;}
.y18{bottom:633.413333pt;}
.y69{bottom:634.613333pt;}
.y68{bottom:641.573333pt;}
.y6d{bottom:643.973333pt;}
.yaf{bottom:651.093333pt;}
.yc7{bottom:658.693333pt;}
.y6b{bottom:661.493333pt;}
.y6c{bottom:665.093333pt;}
.y6{bottom:671.493333pt;}
.y4{bottom:703.013333pt;}
.y1{bottom:705.893333pt;}
.y2{bottom:717.733333pt;}
.y3{bottom:719.333333pt;}
.h6{height:27.479322pt;}
.h9{height:28.838672pt;}
.h4{height:32.782422pt;}
.h8{height:37.578560pt;}
.h7{height:39.222622pt;}
.h5{height:41.162891pt;}
.hb{height:42.980478pt;}
.h3{height:45.106641pt;}
.ha{height:46.973200pt;}
.h2{height:62.709222pt;}
.h1{height:689.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1016.000000pt;}
.w4{width:1016.666667pt;}
.w3{width:1024.000000pt;}
.w2{width:1034.666667pt;}
.w5{width:1060.000000pt;}
.w0{width:1122.666667pt;}
.x69{left:37.333333pt;}
.x5e{left:48.000000pt;}
.x53{left:51.333333pt;}
.x0{left:56.000000pt;}
.x65{left:74.067333pt;}
.x52{left:92.147333pt;}
.x44{left:95.827493pt;}
.x1e{left:102.547333pt;}
.x4f{left:116.707333pt;}
.x2e{left:120.147333pt;}
.x1d{left:121.747333pt;}
.x4e{left:125.587467pt;}
.x19{left:132.226997pt;}
.x1a{left:136.866749pt;}
.x1b{left:142.147333pt;}
.x46{left:157.187333pt;}
.x47{left:164.707157pt;}
.x6c{left:169.827333pt;}
.x6b{left:171.827333pt;}
.x6d{left:177.347333pt;}
.x48{left:181.427861pt;}
.x5d{left:189.107333pt;}
.x18{left:192.146909pt;}
.x4b{left:199.827333pt;}
.x2f{left:202.147333pt;}
.x4c{left:205.267333pt;}
.x77{left:233.187333pt;}
.x4d{left:234.147333pt;}
.x17{left:236.147333pt;}
.x30{left:238.147765pt;}
.x31{left:242.787517pt;}
.x7f{left:244.627333pt;}
.x6a{left:248.627333pt;}
.x7e{left:256.067333pt;}
.x76{left:268.627333pt;}
.x66{left:271.267333pt;}
.x5f{left:277.187333pt;}
.x49{left:279.107333pt;}
.xc{left:288.147333pt;}
.x51{left:300.547333pt;}
.x74{left:305.267333pt;}
.x75{left:307.427645pt;}
.x50{left:317.987333pt;}
.x45{left:330.147333pt;}
.x32{left:331.027333pt;}
.xe{left:338.147333pt;}
.x7d{left:345.827333pt;}
.x84{left:356.227333pt;}
.x85{left:358.387645pt;}
.x4a{left:362.147333pt;}
.x7a{left:368.547333pt;}
.x79{left:373.027333pt;}
.xf{left:374.147333pt;}
.x80{left:385.747333pt;}
.x33{left:414.146941pt;}
.x54{left:415.747333pt;}
.x7{left:420.147573pt;}
.x6{left:426.147333pt;}
.x5c{left:429.107333pt;}
.x55{left:435.747333pt;}
.xa{left:438.146533pt;}
.x59{left:446.387333pt;}
.x56{left:449.107333pt;}
.x13{left:450.147333pt;}
.x62{left:453.107333pt;}
.x40{left:480.066941pt;}
.x3f{left:481.187333pt;}
.x63{left:499.827157pt;}
.x67{left:516.147813pt;}
.x3e{left:525.106925pt;}
.x34{left:526.867333pt;}
.x3d{left:528.947333pt;}
.x57{left:531.267325pt;}
.x14{left:532.147333pt;}
.x60{left:572.707373pt;}
.x8{left:574.147333pt;}
.x9{left:578.146861pt;}
.x39{left:581.507333pt;}
.x15{left:620.147333pt;}
.x78{left:630.307333pt;}
.x16{left:634.147085pt;}
.x83{left:643.187333pt;}
.x81{left:647.507333pt;}
.x3b{left:649.427333pt;}
.x5b{left:652.627117pt;}
.x6e{left:654.467333pt;}
.x35{left:655.587333pt;}
.x36{left:656.866845pt;}
.x3a{left:658.787333pt;}
.x3c{left:661.027333pt;}
.x73{left:663.747333pt;}
.x5a{left:665.427333pt;}
.x58{left:668.467333pt;}
.x72{left:674.787333pt;}
.x71{left:680.627333pt;}
.x11{left:712.147333pt;}
.x10{left:716.147333pt;}
.x37{left:717.267333pt;}
.x2c{left:724.147333pt;}
.x64{left:725.187333pt;}
.x1f{left:726.147333pt;}
.x38{left:727.507173pt;}
.x27{left:736.147333pt;}
.x61{left:742.067333pt;}
.x5{left:754.147333pt;}
.x7c{left:766.387333pt;}
.x7b{left:771.587333pt;}
.x20{left:778.147333pt;}
.x82{left:780.307333pt;}
.x6f{left:802.147333pt;}
.x70{left:807.347333pt;}
.x12{left:810.147333pt;}
.x25{left:825.747333pt;}
.x1{left:835.747333pt;}
.x22{left:838.147333pt;}
.x28{left:840.147229pt;}
.x3{left:841.107333pt;}
.x26{left:880.787333pt;}
.xb{left:882.146557pt;}
.x2d{left:892.147333pt;}
.x43{left:901.667333pt;}
.x2a{left:907.747333pt;}
.x2b{left:910.787333pt;}
.x29{left:912.387333pt;}
.x42{left:918.707333pt;}
.x41{left:932.547333pt;}
.x68{left:939.107333pt;}
.x21{left:944.787333pt;}
.x1c{left:952.787333pt;}
.xd{left:972.147333pt;}
.x2{left:1003.187333pt;}
.x24{left:1005.028101pt;}
.x23{left:1014.867333pt;}
.x4{left:1025.827333pt;}
}
